/*
Theme Name: Cupolex Child
Theme URI: http://www.cupolex.co.nz
Description: Cupolex | Child theme, do not deactivate or delete
Author: MRD Web + Digital Marketing
Author URI: https://www.mrd.co.nz
Version: 1.0.0
Template: cupolex
*/
@import url("../cupolex/style.css");






/* TO HIDE DURING CONCEPT DESIGN - DELETE IN FINAL
======================= */

.hide {
	display: none;
}




/* FORMIDABLE FORM
======================= */

/*

.frm_style_formidable-style.with_frm_style label.frm_primary_label {
	display: none;
}
*/



.light.header_style_on_scroll nav.main_menu>ul>li.active>a, .light:not(.sticky):not(.scrolled) nav.main_menu>ul>li.active>a {
    color: #4cb848;
}



ul {
    list-style-position: outside;
    margin-left: 20px;
}

.menu-footer-menu-container ul {
    list-style-position: outside;
    margin-left: 0px;
}


.menu-resources-container ul {
    list-style-position: outside;
    margin-left: 0px;
}




/* FONT AWESOME
======================= */
.q_font_awsome_icon {
    display: inline-block;
    float: left;
}




/* HOME WHY CHOOSE A DOME
======================= */

#why-choose-dome h3 {
	color: #ffffff;
}

#why-choose-dome p {
	color: #ffffff;
}






/* GET CUPOLEX NOW
======================= */

.sub-heading h2 {
	font-size: 28px !important;
}



.sub-heading h4 {
    font-size: 20px;
    line-height: 32px;
    font-style: normal;
    font-weight: bold;
    letter-spacing: 0px;
    text-transform: none;
}

.supplier-region-heading p {
	text-transform: uppercase;
	color: #999999;
}




/* DARK OVERLAY
======================= */

.dark-overlay ul li {
	color: #ffffff;
	font-size: 16px;
}


.dark-overlay h3 {
	color: #ffffff;
}

.dark-overlay p {
	color: #ffffff;
}




/* SECTIONS
======================= */

.content-block {
	position: relative;
	padding: 40px 0px;
}


.content-block-top {
	position: relative;
	padding: 80px 0px 0px 0px;
}

.content-block-top-header {
	position: relative;
	padding: 40px 0px 60px 0px;
}

.content-block-bottom {
	position: relative;
	padding: 0px 0px 80px 0px;
}


.content-block-product-info {
	position: relative;
	padding: 80px 15% 80px 15%;
}






/* GRAVITY FORM PDF DOWNLOAD
======================= */

.download-plans .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    padding: 12px 4px;
    letter-spacing: normal;
}

.download-plans .gform_wrapper .top_label .gfield_label {
	font-weight: 600;
}


.download-plans .gform_wrapper input[type=text] {
    margin: 0px 0 0;
}


.download-plans .gform_wrapper .top_label .gfield_label, .gform_wrapper legend.gfield_label {
    line-height: 1.2;
}

.download-plans .gform_wrapper .top_label div.ginput_container {
    margin-top: 4px;
}

.download-plans .gform_wrapper .gform_footer {
    padding: 0px 0 10px;
    clear: both;
    width: 100%;
}

.download-plans .gform_wrapper .gfield_required {
    color: #4cb848;
    margin-left: 4px;
}

.download-plans .gform_wrapper input[type=submit], body .gform_wrapper input[type=button], body .gform_wrapper input[type=reset] {
    position: relative;
    display: inline-block;
    width: auto;
    height: 48px;
    line-height: 36px;
    margin: 0;
    padding: 0px 28px;
    border: 1px solid #4cb848;
    font-weight: 700;
    text-align: left;
    color: #ffffff;
    text-decoration: none;
    cursor: pointer;
    white-space: nowrap;
    outline: 0;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: 1px;
    -o-border-radius: 1px;
    -moz-border-radius: 1px;
    -webkit-border-radius: 1px;
    -ms-border-radius: 1px;
    border-radius: 1px;
    text-shadow: none;
    background-color: #4cb848;
}


.download-plans .gform_wrapper input[type=submit]:hover, body .gform_wrapper input[type=button]:hover, body .gform_wrapper input[type=reset]:hover {
    background-color: #000000;
    border-color: #000000;
    color: #fff;
    text-decoration: none;
}

.download-form-col {
	padding-left: 40px;
	
}


.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_left select, .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_right select, .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield input[type=radio], .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select {
    margin-left: 1px;
    height: 40px;
    background-color: #ffffff;
}


.plans-download-text {
	padding: 16px 0px;
}

.plans-download-text h3 {
	font-size: 28px;
	color: #ffffff;
}


.blog_holder.blog_single article h2 {
    display: none;
}

.blog_holder article .post_text .post_text_inner {
    padding: 0px 23px 35px;
}


.blog_holder article .post_info {
    display: none;
}







/* PORTFOLIO
======================= */


.projects_holder article .portfolio_description {
    padding: 16px 20px 16px;
    text-align: center;
    background-color: #4cb848;
    border-style: none;
    border-top: none!important;
    border-width: 1px;
    border-color: #fefefe;
}


.projects_holder.v3 .mix, .projects_holder.v3.hover_text .mix {
    margin: 0 0 7.4%;
}





/* CTA CALL TO ACTION
======================= */

.cta h2 {
	font-size: 42px;
	line-height: 65px;
	color: #ffffff;
}

.cta p {
	font-size: 22px;
	line-height: 36px;
	font-weight: 400;
	text-transform: uppercase;
	color: #ffffff;
}






/* PRODUCTS
======================= */

.portfolio_social_holder {
    width: 100%;
    display: none;
}

#products h2 a {
	color: #4cb848;
	text-transform: uppercase;
	font-weight: bold;
}

#product-info h3 {
	font-size: 24px;
	text-transform: uppercase;
	font-weight: bold;
}


#ancillary-products h3 a {
	color: #4cb848;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 22px;
}


/*#suppliers img {
	filter: grayscale(100%);
}

.suppliers img {
	filter: grayscale(100%);
}*/






/* TESTIMONIALS
======================= */

.testimonials_c_holder .testimonial_content_inner {
    background: #fff0;
    box-sizing: border-box;
    padding: 20px 45px;
    text-align: center;
}

.testimonials_c_holder .testimonial_content_inner .testimonial_rating_holder {
    color: #f7f7f7;
}



.testimonials h4 {
	color: #ffffff;
}





/* CONTACT US PAGE
======================= */

.contact-details h4 a {
	color: #4cb848;
}

.contact-details h4 a:hover {
	color: #1e6439;
}




/* FOOTER
======================= */

.footer-details h3 {
	color: #ffffff;
	text-transform: uppercase;
	font-size: 21px;
	line-height: 36px;
	font-weight: bold;
	border-bottom: 1px solid #4cb848;
	padding-bottom: 6px;
	margin-bottom: 24px;
}

.footer_bottom p a, .footer_bottom a {
	color: #4cb848;
}




/* MEDIA QUERIES
======================= */

@media only screen and (max-width: 1000px) {
	
	.content-block {
		position: relative;
		padding: 20px 20px;
	}
	
}


@media only screen and (max-width: 768px) {
	
	.product-divider {
		display: none;
	}
	
}


@media only screen and (max-width: 600px) {
	
	.cta h2 {
		font-size: 28px;
		line-height: 36px;
	}
	
	.cta p {
		font-size: 18px;
		line-height: 22px;
	}
	
	.vc_row.full_screen_section {
	    padding: 0px 0 !important;
	}
	.cta .content-block {
	    padding: 40px 0px !important;
	}
	
}


@media only screen and (max-width: 480px) {
	
	
	.cta h2 {
		font-size: 24px;
		line-height: 36px;
	}
	
	.cta p {
		font-size: 17px;
		line-height: 22px;
	}
	
	.contact-details h4 {
		 font-size: 24px;
		 line-height: 36px;
	}
	
		.contact-details h4 a {
		 font-size: 24px;
		 line-height: 36px;
	}
}


#productspec p,
#masterspec p,
#productspec h3,
#masterspec h3{
	color: white;
}




@media screen and (min-width: 1151px) and (max-width: 1300px) {
	nav.main_menu > ul > li > a {
	    font-size: 12px;
	    padding: 0 10px;
	}    
}
@media screen and (min-width: 1001px) and (max-width: 1150px) {
	nav.main_menu > ul > li > a {
	    font-size: 11px;
	    padding: 0 6px;
	    letter-spacing: 0px;
	}    
}


